Debian Bug report logs - #733821
ITP: sockjs-client -- WebSocket emulation - Javascript client

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Tonnerre LOMBARD <tonnerre@ancient-solutions.com>

Date: Tue, 31 Dec 2013 21:33:01 UTC

Owned by: Tonnerre LOMBARD <tonnerre@ancient-solutions.com>

Severity: wishlist

Fixed in version sockjs-client/0.3.4+dfsg-1

Done: Tonnerre LOMBARD <tonnerre@ancient-solutions.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#733821; Package wnpp. (Tue, 31 Dec 2013 21:33:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Tonnerre LOMBARD <tonnerre@ancient-solutions.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Tue, 31 Dec 2013 21:33:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Tonnerre LOMBARD <tonnerre@ancient-solutions.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: sockjs-client -- WebSocket emulation - Javascript client
Date: Tue, 31 Dec 2013 22:28:51 +0100
Package: wnpp
Severity: wishlist
Owner: Tonnerre LOMBARD <tonnerre@ancient-solutions.com>

* Package name    : sockjs-client
  Version         : 0.3.4
  Upstream Author : Marek <deadbeef@popcount.org>
* URL             : http://github.com/sockjs/sockjs-client
* License         : Expat
  Programming Lang: JavaScript
  Description     : WebSocket emulation - Javascript client

SockJS is a browser JavaScript library that provides a WebSocket-like
object.  SockJS gives you a coherent, cross-browser, Javascript API
which creates a low latency, full duplex, cross-domain communication
channel between the browser and the web server.

Under the hood SockJS tries to use native WebSockets first. If that
fails it can use a variety of browser-specific transport protocols and
presents them through WebSocket-like abstractions.

SockJS is intended to work for all modern browsers and in environments
which don't support WebSocket protocol, for example behind restrictive
corporate proxies.



Added blocking bug(s) of 733821: 735772 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Sat, 18 Jan 2014 04:27:08 GMT) Full text and rfc822 format available.

Added indication that bug 733821 blocks 718591 Request was from Tonnerre LOMBARD <tonnerre@ancient-solutions.com> to control@bugs.debian.org. (Sat, 18 Jan 2014 18:39:10 GMT) Full text and rfc822 format available.

Reply sent to Tonnerre LOMBARD <tonnerre@ancient-solutions.com>:
You have taken responsibility. (Thu, 06 Mar 2014 13:03:09 GMT) Full text and rfc822 format available.

Notification sent to Tonnerre LOMBARD <tonnerre@ancient-solutions.com>:
Bug acknowledged by developer. (Thu, 06 Mar 2014 13:03:09 GMT) Full text and rfc822 format available.

Message #14 received at 733821-close@bugs.debian.org (full text, mbox):

From: Tonnerre LOMBARD <tonnerre@ancient-solutions.com>
To: 733821-close@bugs.debian.org
Subject: Bug#733821: fixed in sockjs-client 0.3.4+dfsg-1
Date: Thu, 06 Mar 2014 13:00:07 +0000
Source: sockjs-client
Source-Version: 0.3.4+dfsg-1

We believe that the bug you reported is fixed in the latest version of
sockjs-client, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 733821@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Tonnerre LOMBARD <tonnerre@ancient-solutions.com> (supplier of updated sockjs-client package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 31 Dec 2013 15:15:11 +0100
Source: sockjs-client
Binary: libjs-sockjs
Architecture: source all
Version: 0.3.4+dfsg-1
Distribution: unstable
Urgency: low
Maintainer: Tonnerre LOMBARD <tonnerre@ancient-solutions.com>
Changed-By: Tonnerre LOMBARD <tonnerre@ancient-solutions.com>
Description: 
 libjs-sockjs - WebSocket emulation - Javascript client
Closes: 733821
Changes: 
 sockjs-client (0.3.4+dfsg-1) unstable; urgency=low
 .
   * Initial release. Closes: #733821
Checksums-Sha1: 
 39345c76c6afd6ade3bb9899d734365d6c7d2f14 2004 sockjs-client_0.3.4+dfsg-1.dsc
 560fc19f66a955c41a866e92f77eb1569fca4961 39540 sockjs-client_0.3.4+dfsg.orig.tar.xz
 f2e1364a1582e291c909388fe4498d5879d68bcb 5204 sockjs-client_0.3.4+dfsg-1.debian.tar.xz
 a2f96fddbf31702b1cded92b2aac72cd13a2abbb 23408 libjs-sockjs_0.3.4+dfsg-1_all.deb
Checksums-Sha256: 
 a4324d7d047ce1c815f2c0e33572a725b6dffc110271a1cad33ed5ade4833f8f 2004 sockjs-client_0.3.4+dfsg-1.dsc
 8d223cc69dcef58a486003504c66b7a4eb730305fcf848eafc7ab839820385ec 39540 sockjs-client_0.3.4+dfsg.orig.tar.xz
 745fc43f1855a23010f8f878100b2651dde6e7689384f9a9dd3e9d7cf78b885b 5204 sockjs-client_0.3.4+dfsg-1.debian.tar.xz
 2144c5ac2d4a545aa09a7e09f1effa98af9c8a39a1d9bdf3a4466d00d48b7ded 23408 libjs-sockjs_0.3.4+dfsg-1_all.deb
Files: 
 494ac247bdef1d2e4bdd2e3ea24d76df 2004 web optional sockjs-client_0.3.4+dfsg-1.dsc
 711d05c815470443daebe99491d89afd 39540 web optional sockjs-client_0.3.4+dfsg.orig.tar.xz
 61d82b8698e29bace9e9c104a6ace850 5204 web optional sockjs-client_0.3.4+dfsg-1.debian.tar.xz
 fd1bdd01da5028488d1b76a1564b1595 23408 web optional libjs-sockjs_0.3.4+dfsg-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBAgAGBQJTE1lxAAoJECcT5nkIRlGvtKUP/1rlIp5oNuywC0yW8XdBoa7R
laCo6SEBBQ2UDFjCMf+I9Q5cJ5im9N2wju7+dtamTfVLKLdFxVtcpme4ddgkgk8t
c28XFrP7xCou26CV8WFrjSK1EmH29aV1cqYY7dsLQ+h7cAu6I0VtLUz99vPoNC80
c+6wxWbUe1p8/s7xnsJD1Lyt5lp9/rU/rab/BahLtg8arsJazAMvGX86Pa09sN+P
sjYZFJe1RJm65fZgmX0QMvsvK7TlWd36HuMe+4IBlE/8VYb/RP+it5BnSnEVFA2B
65emGdYaGdcuDQCgpEYpnks6MeR6z7uxAA4pxRWRjLtACgOYc9W4i51GRPbTkT3C
+x9wAnD+jlA9NFfggCFTbNi29O32QhGlaOX/gqY5Ka8zAShibIqxNxPw3mc6okYL
/gpjblCHbLGWomNnlfa9eGhDMpUke+TDd6NNoGPNWKlT02TgY9gPhVr7133ZcZzz
HmyRFyVlVzsouN8VcUvvwrAtyvZWglhvPvzCyPe+aHgQ5vQCq4H/1ewX+l6a6RMS
Kr6nFAuZeP0zlWJNFafZyEw1QoLlMr6FauVHw5hamgbqQYeXb+n4eIYMcSJVf7+z
8yHfo4JGRw7ljeltvbdjNDa1gchkxzx0j8PYMU9ryE+N5ftcIf7NEV8mAEU3vE1I
J4CTLQMDtQ0OPMNI/9u4
=wxc4
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 04 Apr 2014 07:27:26 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 19:42:09 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.